Skip to main content
POST
Error-codes get

Authorizations

Authorization
string
header
required

A personal API key (adside_pat_…) or a token from adside login. Either carries the permissions of the person it belongs to.

Path Parameters

workspaceId
string
required
Minimum string length: 1

Body

application/json
error_code
string

Specific error code to look up (optional - returns all if not provided)

error_subcode
string

Specific error subcode for detailed guidance (optional)

Response

200 - application/json

Success